body {font-family: Arial, Helvetica, sans-serif,"ËÎÌå";margin:0;padding:0;font-size:12px; color:#000;text-align:center;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#f00;}

.clear {font-size:0px;clear:both;display:block;}

.topbanner {width:960px;height:100px;margin:0 auto;background:url(../../images/default09/topbanner.gif);}
.guidfld {width:742px;height:52px;overflow:hidden;float:right;margin-top:8px;}
.guidmain {width:534px;height:44px;overflow:hidden;float:left;margin-top:4px;}
.guidmain ul li {list-style-type:none;height:14px;line-height:14px;overflow:hidden;border-right:1px solid #000;
padding:0px 10px;float:left;margin:4px 0;}
.guidmain ul li a {text-decoration:none;}
.guidimg {width:182px;height:52px;overflow:hidden;float:left;margin-left:10px;}

.usebar {clear:both;float:right;width:680px;height:26px;line-height:26px;overflow:hidden;
text-align:left;color:#fff;margin-top:7px;}
.usebar a {color:#fff;}
.usebar form {margin: 0; padding: 0;}
.txtinput{height:16px;line-height:16px;border:1px solid #CCCECD;vertical-align:middle;}
.checkcode{vertical-align:middle;cursor:pointer;width:78px;}
.loginbtn {vertical-align:middle;cursor:pointer;}

.topimg {width:960px;margin:5px auto 0 auto;overflow:hidden;}
.topimg img {width:960px;display:block;}
.maintop {width:960px;height:616px;overflow:hidden;margin:6px auto 0 auto;}
.maintop .left_foucs {width:699px;height:614px;overflow:hidden;float:left;border:1px solid #E0E0E0;}
.maintop .left_foucs .img_top {width:324px;height:614px;overflow:hidden;float:left;
border-right:1px dotted #CCD6D8;text-align:center;}
.imgfocus {width:303px;height:244px;overflow:hidden;margin:10px auto 0 auto;border:1px solid #E0E0E0;}

.toppl {width:303px;height:82px;overflow:hidden;margin:0 auto;border:1px solid #E0E0E0;border-bottom:none;}
.toppl .title {width:303px;height:23px;line-height:23px;overflow:hidden;text-align:left;color:#024498;
border-bottom:1px solid #E0E0E0;font-weight:bold;background:url(../../images/default09/spbg.gif);}
.toppl .title a {color:#024498;}
.toppl .title .left {float:left;text-indent:11px;}
.toppl .title .more {float:right;width:51px;text-align:left;}
.toppl .list {width:274px;height:51px;line-height:18px;overflow:hidden;margin:2px auto 0 auto;}
.toppl .list li {list-style-type:none;width:274px;height:18px;line-height:18px;overflow:hidden;text-align:left;}
.toppl .list li span {font-weight:bold;}
.pkbar {width:303px;height:99px;border:1px solid #E0E0E0;text-align:center;margin:0 auto;}
.pkbar .title {width:303px;height:20px;line-height:20px;border-bottom:1px solid #E0E0E0;text-align:left;
text-indent:8px;font-weight:bold;}
.pkbar .title a {color:#024498;}
.pkbar .title a:hover {color:#f00;}
.pkbar .content {width:296px;height:72px;margin:2px auto 0 auto;line-height:18px;
background:url(../../images/default09/pkbg.gif);text-align:left;}
.pkbar .content .zf {width:122px;height:72px;float:left;color:#BA2636;}
.pkbar .content .ff {width:122px;height:72px;float:right;color:#2E86DA;}
.pkbar .content span {color:#000;}

.bbshot {width:303px;height:146px;overflow:hidden;margin:5px auto 0 auto;border:1px solid #E0E0E0;}
.bbshot .title {width:303px;height:35px;overflow:hidden;color:#fff;font-weight:bold;
background:url(../../images/default09/bbshotbg.gif);}
.bbshot .title ul {width:270px;height:23px;margin:12px auto 0 auto;}
.bbshot .title ul li {list-style-type:none;width:127px;height:23px;line-height:23px;margin:0 3px;
background:#415F79;float:left;cursor:pointer;font-weight:bold;}
.bbshot .title ul li a {color:#fff;}
.bbshot .title ul li.selectTab {background:#666666;}
.bbshot .title ul li.unselectTab {background:#415F79;}
.bbshot .selectContent,.unselectContent {width:274px;height:100px;overflow:hidden;margin:6px auto 0 auto;}
.bbshot .selectContent li,.bbshot .unselectContent li {list-style-type:none;width:274px;height:20px;line-height:20px;font-weight:normal;
overflow:hidden;text-align:left;text-indent:14px;background:url(../../images/default09/p_square.gif) no-repeat 4px 7px;}
.bbshot .selectContent li span,.bbshot .unselectContent li span {font-weight:bold;}
.bbshot .selectContent {display:;}
.bbshot .unselectContent {display:none;}
.foucsimg {width:305px;margin:5px auto 0 auto;}
.foucsimg img {width:305px;display:block;}

.fsfont {width:373px;height:614px;overflow:hidden;float:left;
background:url(../../images/default09/foucsfontbg.gif) no-repeat;}
.fsfont .moretop {width:49px;float:right;height:11px;margin-top:8px;text-align:left;}
.fsfonttop {width:340px;height:77px;margin:0 auto;overflow:hidden;border-bottom:1px dashed #A8A8A8;}
.fsfonttop .title {width:340px;height:37px;line-height:37px;overflow:hidden;text-align:left;}
.fsfonttop .title a {font-size:14px;font-weight:bold;color:#0155C0;}
.fsfonttop .content {width:340px;height:40px;line-height:20px;color:#555;text-align:left;text-indent:2em;}
.fsfonttop .content a {color:#555;}
.fsfonttop .content a:hover {color:#f00;}

.fsfontmain {width:352px;height:170px;overflow:hidden;margin:16px auto 0 auto;}
.fsfontmain .title {width:352px;height:25px;overflow:hidden;text-align:center;}
.fsfontmain .title ul {width:352px;height:25px;overflow:hidden;margin:0 auto;}
.fsfontmain .title ul li {width:88px;height:25px;overflow:hidden;float:left;list-style-type:none;
font-weight:bold;line-height:25px;text-align:center;cursor:pointer;}
.fsfontmain .title ul li.selectTab {background:url(../../images/default09/toptabbg.gif);color:#FF4700;}
.fsfontmain .title ul li.unselectTab {background:url(../../images/default09/untoptabbg.gif);color:#2E82D8;}
.fsfontmain .title ul li.selectTab a {color:#FF4700;font-size:12px;}
.fsfontmain .title ul li.unselectTab a {color:#2E82D8;font-size:12px;}
.fsfontmain .selectContent,.unselectContent {width:350px;border:1px solid #E0E0E0;border-top:0px;}
.fsfontmain .selectContent li,.fsfontmain .unselectContent li {width:350px;line-height:23px;height:23px;text-indent:12px;
list-style-type:none;overflow:hidden;text-align:left;}
.fsfontmain a {color:#054398;font-size:14px;}
.fsfontmain a:hover {color:#f00;font-size:14px;}
.fsfontmain li.more {height:20px;line-height:20px;text-align:right;background:none;color:#555;}
.fsfontmain li.more a {color:#555;}
.fsfontmain li.more a:hover {color:#f00;}
.fsfontmain li.listnone {background:none;height:7px;line-height:7px;font-size:0px;}
.fsfontmain .selectContent {display:;}
.fsfontmain .unselectContent {display:none;}
.jxperday {width:352px;height:83px;margin:0 auto;overflow:hidden;background:url(../../images/default09/jxperday.gif) no-repeat;}
.jxperday .content {width:332px;height:58px;line-height:23px;margin:22px auto 0 auto;text-align:center;color:#555;}
.jxperday .content .title {width:332px;height:23px;line-height:23px;margin:0 auto;overflow:hidden;font-size:14px;
font-weight:bold;}
.jxperday .content .more {float:right;position:relative;height:35px;line-height:23px;top:-11px;}
.jxperday .content .more a {color:#555;}
.jxperday .content .more a:hover {color:#f00;}

.maintop .right_img {width:250px;height:616px;overflow:hidden;float:right;}
.videobar {width:248px;height:233px;overflow:hidden;border:1px solid #E0E0E0;}
.maintop .right_img .img_div {width:248px;border:1px solid #E0E0E0;margin-top:6px;}
.maintop .right_img .img_div img {display:block;}
.videobar .title {width:248px;height:27px;line-height:27px;overflow:hidden;text-indent:54px;text-align:left;
background:url(../../images/default09/videobg.gif);}
.videobar .title a {font-weight:bold;color:#797778;}
.videobar .videomain {width:210px;height:156px;margin:9px auto 0 auto;}
.videolist {width:230px;height:34px;overflow:hidden;margin:3px auto 0 auto;}
.videolist li {list-style-type:none;width:230px;height:17px;line-height:17px;text-align:left;text-indent:12px;
background:url(../../images/default09/b_p_square.gif) no-repeat 4px 7px;overflow:hidden;}
.videolist li span {font-weight:bold;}
.videolist li a {color:#014397;}
.videolist li a:hover {color:#f00;}

.listbar {width:960px;overflow:hidden;margin:5px auto 0 auto;}
.listbar .left_list {width:710px;float:left;text-align:left;overflow:hidden;}
.listbar .left_list .listblock {width:343px;height:193px;overflow:hidden;float:left;border:1px solid #E0E0E0;margin:0 10px 9px 0;}


.bl_title {width:343px;height:31px;line-height:31px;font-weight:bold;font-size:12px;
text-align:left;background:url(../../images/default09/blistblockbg.gif);}
.bl_title a {color:#fff;text-decoration:none;}
.bl_title a:hover {color:#fff;text-decoration:underline;}
.bl_title .title {float:left;width:73px;text-indent:11px;}
.bl_title .more {float:right;width:52px;text-align:left;height:11px;margin-top:7px;}
.bl_title .more img {vertical-align:middle;}

.listbar .left_list .listblock .imgtxt {width:324px;height:101px;overflow:hidden;margin:9px auto 0 auto;}
.listbar .left_list .listblock .imgtxt .f_img {width:121px;height:101px;overflow:hidden;float:left;text-align:center;
background:url(../../images/default09/f_img_bg.gif) no-repeat 4px 0px;}
.listbar .left_list .listblock .imgtxt .f_img img {width:103px;height:68px;border:1px solid #fff;display:block;margin:4px auto 0 auto;}
.listbar .left_list .listblock .imgtxt .f_img span {display:block;width:105px;height:22px;overflow:hidden;margin:0 auto;
text-align:center;margin-top:3px;line-height:22px;}
.listbar .left_list .listblock .imgtxt .f_img span a {color:#3B4547;}
.listbar .left_list .listblock .imgtxt .f_img span a:hover {color:#f00;} 
.listbar .left_list .listblock .imgtxt .f_font {width:203px;height:88px;overflow:hidden;float:left;margin-top:6px;}
.listbar .left_list .listblock .imgtxt .f_font li {width:203px;height:22px;line-height:22px;overflow:hidden;text-indent:16px;
text-align:left;list-style-type:none;background:url(../../images/default09/b_p_square.gif) no-repeat 4px 9px;font-size:14px;}
.listbar .left_list .listblock li a {color:#014399;}
.listbar .left_list .listblock li a:hover {color:#f00;}
.listbar .left_list .listblock .b_font {width:314px;height:42px;overflow:hidden;margin:6px auto 0 auto;}
.listbar .left_list .listblock .b_font li {width:314px;height:21px;line-height:21px;overflow:hidden;text-indent:13px;
text-align:left;list-style-type:none;background:url(../../images/default09/b_p_square.gif) no-repeat 1px 8px;font-size:14px;}
.bl_title_jk {width:343px;height:28px;line-height:28px;font-weight:bold;font-size:14px;text-indent:26px;
text-align:left;background:url(../../images/default09/listblockbg2.gif);}
.bl_title_jk a {color:#1E9761;text-decoration:none;}
.bl_title_jk a:hover {color:#f00;text-decoration:underline;}
.bl_title_fs {width:343px;height:28px;line-height:28px;font-weight:bold;font-size:14px;text-indent:26px;
text-align:left;background:url(../../images/default09/listblockbg3.gif);}
.bl_title_fs a {color:#C90198;text-decoration:none;}
.bl_title_fs a:hover {color:#f00;text-decoration:underline;}
.bl_title_jj {width:343px;height:28px;line-height:28px;font-weight:bold;font-size:14px;text-indent:26px;
text-align:left;background:url(../../images/default09/listblockbg4.gif);}
.bl_title_jj a {color:#FF6602;text-decoration:none;}
.bl_title_jj a:hover {color:#f00;text-decoration:underline;}
.bl_title_jy {width:343px;height:28px;line-height:28px;font-weight:bold;font-size:14px;text-indent:26px;
text-align:left;background:url(../../images/default09/listblockbg5.gif);}
.bl_title_jy a {color:#9C9E30;text-decoration:none;}
.bl_title_jy a:hover {color:#f00;text-decoration:underline;}
.bl_title_qz {width:343px;height:28px;line-height:28px;font-weight:bold;font-size:14px;text-indent:26px;
text-align:left;background:url(../../images/default09/listblockbg6.gif);}
.bl_title_qz a {color:#659700;text-decoration:none;}
.bl_title_qz a:hover {color:#f00;text-decoration:underline;}
.list_img {clear:both;width:700px;margin-bottom:9px;}
.list_img img {width:700px;height:108px;display:block;}
.block_bottom {width:343px;height:140px;overflow:hidden;float:left;border:1px solid #E0E0E0;text-align:center;margin:0 10px 9px 0;}
.block_bottom .city_title {width:343px;height:27px;line-height:27px;overflow:hidden;text-align:left;background:url(../../images/default09/listblockbg.gif);
border-bottom:1px dotted #CDD5D8;font-size:12px;font-weight:bold;text-indent:16px;}
.block_bottom a {color:#CC0000;}
.block_bottom a:hover {color:#ff0000;}
.block_bottom ul {width:318px;height:96px;overflow:hidden;margin:7px auto 0 auto;}
.block_bottom ul li {width:318px;height:24px;line-height:24px;overflow:hidden;text-align:left;text-indent:13px;
list-style-type:none;background:url(../../images/default09/b_p_square.gif) no-repeat 1px 10px;font-size:14px;}
.block_bottom ul li a {color:#00439A;}
.block_bottom ul li a:hover {color:#ff0000;}
.block_bottom .hfrx_title {width:343px;height:27px;line-height:27px;overflow:hidden;text-align:left;background:url(../../images/default09/listblockbg7.gif);
font-size:12px;font-weight:bold;text-indent:16px;}
.photo_img {clear:both;width:700px;height:148px;overflow:hidden;}
.photo_img .title {width:700px;height:22px;line-height:22px;overflow:hidden;text-align:left;text-indent:14px;
background:url(../../images/default09/photo_bg.gif);font-weight:bold;}
.listbar .right_list {width:250px;float:right;}
.listbar .right_list .a_img_list {width:248px;overflow:hidden;border:1px solid #E0E0E0;background:url(../../images/default09/a_img_bg.gif) no-repeat;}
.listbar .right_list .a_img_list .title {width:248px;height:27px;line-height:27px;text-indent:10px;font-weight:bold;text-align:right;font-size:12px;}
.listbar .right_list .a_img_list .title a {color:#CA0000;}
.listbar .right_list .a_img_list .title a:hover {color:#ff0000;}
.listbar .right_list .a_img_list ul {width:200px;margin:10px auto 0 auto;}
.listbar .right_list .a_img_list ul li {list-style-type:none;width:200px;height:20px;overflow:hidden;line-height:20px;text-align:left;}
.listbar .right_list .a_img_list ul li span {width:80px;display:block;float:left;background:url(../../images/default09/asplit.gif) no-repeat 62px 3px;}
.listbar .right_list .a_img_list ul li span a {color:#C9011B;}
.listbar .right_list .a_img_list .img_list {width:233px;clear:both;padding:2px;border:1px solid #CBCDCC;margin:5px auto 0 auto;}
.listbar .right_list .a_img_list .img_list img {width:233px;display:block;}
.listbar .right_list .a_img_list .gpdiv {width:246px;height:216px;overflow:hidden;margin:11px auto 0 auto;}
.listbar .right_list .rwcgdiv {margin-top:5px;width:250px;height:216px;overflow:hidden;background:url(../../images/default09/rwcgbg.gif);}
.listbar .right_list .rwcgdiv ul {width:198px;height:147px;overflow:hidden;margin:56px auto 0 auto;}
.listbar .right_list .rwcgdiv ul li {width:66px;height:21px;line-height:21px;float:left;text-align:center;
background:url(../../images/default09/cgbg.gif) no-repeat 65px 4px;list-style-type:none;}
.listbar .right_list .rwcgdiv ul li.nobg {background:none;}
.img_248_div {width:248px;border:1px solid #CFCFCF;margin-top:5px;}
.img_248_div img {display:block;width:248px;}
.friendlink {border:1px solid #ccc;width:958px;height:42px;line-height:21px;overflow:hidden;
text-align:left;margin:6px auto 0px auto;clear:both;}
.fontlink {width:858px;height:42px;float:left;}
.fontlink a {text-decoration : none;color : #666; margin:0px 2px; }
.fontlink a:hover {text-decoration : underline; color : #f00; margin:0px 6px; }

/*ÐÂÎÅÄÚÒ³*/
.innermenu {width:960px;height:29px;margin:6px auto 0 auto;background:url(../../images/default09/innermenubg.gif);}
.innermenu .navigation {width:866px;height:29px;line-height:29px;float:right;text-align:left;color:#fff;}
.innermenu .navigation a {color:#fff;}
.innermenu .navigation a:hover {color:#F0FB79;}
.logolink {width:960px;height:43px;line-height:43px;margin:10px auto 0 auto;overflow:hidden;border-top:1px solid #eee;}
#pagelogo {width:145px;height:43px;overflow:hidden;float:left;}
.guid {width:815px;height:43px;line-height:43px;overflow:hidden;float:left;text-align:left;}
.displaybar {width:960px;margin:0 auto;}
.tdleft {width:647px;border:1px solid #E0E0E0;background:#F5F8FD;vertical-align:top;}
.leaveword {width:647px;line-height:22px;padding:10px 0px 0px 0px;border-top:1px solid #E0E0E0;background:#fff;}
.tdsplit {width:11px;border-top:1px solid #E0E0E0;vertical-align:top;}
.tdright {width:300px;border-top:1px solid #E0E0E0;vertical-align:top;}
.dis_img {width:298px;border:1px solid #E0E0E0;margin-top:10px;}
.dis_img img {width:298px;display:block;}
.displaylist {margin-top:10px;border:1px solid #E0E0E0;width:298px;text-align:center;}
.listtitle {text-align:left;margin:1px auto 0 auto;height:24px;line-height:24px;background:#518FCA;width:296px;
text-indent:10px;color:#ffffff;}
ul.listdisplay {width:266px;}
ul.listdisplay li {width:266px;list-style-type:none;height:22px;line-height:22px;overflow:hidden;
background:url(../../images/default09/dispointer.gif) no-repeat 8px 5px;text-align:left;text-indent:34px;}
.newimglist {margin-top:10px;border:1px solid #E0E0E0;width:298px;text-align:center;}
.newimglist .title {text-align:left;height:28px;line-height:28px;background:url(../../images/default09/ptlzbg.gif);
width:298px;text-indent:16px;color:#CA0000;border-bottom:1px solid #E0E0E0;font-size:14px;font-weight:bold;}
.newimglist .imgul {width:282px;height:124px;overflow:hidden;}
.newimglist .imgul li {width:141px;height:124px;overflow:hidden;float:left;list-style-type:none;line-height:22px;}
.newimglist .imgul li img {width:121px;height:80px;padding:4px;border:1px solid #C8D8F2;}
ul.imgvideo {width:282px;height:124px;overflow:hidden;}
ul.imgvideo li {width:141px;height:124px;overflow:hidden;float:left;list-style-type:none;line-height:16px;}
ul.imgvideo li div {width:105px;height:124px;overflow:hidden;margin:0 auto;}
ul.imgvideo li img {width:97px;height:70px;padding:3px;border:1px solid #C8D8F2;background:url(../../images/default09/nvideobg.gif);}
ul.imgvideo li div.videocontrol {width:94px;height:5px;overflow:hidden;background:url(../../images/default09/videocontrol.gif);position:relative;top:-58px;}
.pagediv {text-align:center;}
.pagediv span {padding:6px 8px;font-size:12px;background:#fff;border:1px solid #CECBC2;line-height:36px;margin:0 2px;color:#83766D;}
.pagediv span a {color:#83766D;}
.pagediv span.select {background:#A49C91;color:#fff;}
.pagediv span.select a {color:#fff;}


.boardname {width:647px;height:29px;text-align:left;background:url(../../images/default09/boardtbg.gif);overflow:hidden;margin-top:8px;}
.boardtitle {height:29px;line-height:29px;text-align:left;text-indent:52px;color:#4080C1;font-weight:bold;background:url(../../images/default09/btitlebg.gif) no-repeat 28px 8px;}
#listnews {width:580px;margin:38px auto 0 auto;}
#listnews li {width:580px;height:31px;overflow:hidden;line-height:31px;text-align:left;text-indent:18px;list-style-type:none;font-size:14px;background:url(../../images/default09/p_square.gif) no-repeat 6px 14px;}
#listnews li.listnone {background:none;}


a.topic {COLOR: #0054a6;FONT-SIZE: 14px;}
a.headline {COLOR: #ee5103;font-size:14px;font-weight:bold;}
a.redline {COLOR: #ff0000;font-size:14px;font-weight:bold;}